# MecDemo3Api.MobilityProcedureNotificationTargetAppInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | **String** | Identifiers of the target application instance. | 
**commInterface** | [**CommunicationInterface**](CommunicationInterface.md) |  | [optional] 


